» Ubuntu » Paketit » precise (12.04LTS) » graphics » kipi-plugins-common
precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]
[ Source: digikam  ]

Paketti: kipi-plugins-common (4:2.5.0-1ubuntu2) [universe]

Links for kipi-plugins-common

Screenshot

Ubuntu-palvelut:

Imuroi lähdekoodipaketti digikam:

Ylläpitäjä:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian KDE Extras Team (Mail Archive)
  • Achim Bohnet
  • Mark Purcell
  • Fathi Boudra

It should generally not be necessary for users to contact the original maintainer.

External Resources:

Samankaltaisia paketteja:

kipi-plugins architecture-independent data

Imuroi kipi-plugins-common

Imurointi kaikille saataville arkkitehtuureille
Arkkitehtuuri Paketin koko Koko asennettuna Tiedostot
all 3,553.9 kt14,742.0 kt [tiedostoluettelo]